info:
  name: Get Movies
  type: http
  seq: 2

http:
  method: GET
  url: "{{URL}}{{VERSION}}/movies?page=1&page_size=3&sort=title"
  params:
    - name: page
      value: "1"
      type: query
    - name: page_size
      value: "3"
      type: query
    - name: sort
      value: title
      type: query
    - name: title
      value: ddd
      type: query
      disabled: true
    - name: genres
      value: action
      type: query
      disabled: true
  auth:
    type: bearer
    token: VSLRNLGSTN2BXGE7PCEPB4LNKQ

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
